function onBegin()
	disableRetry()
	disableMovement()
	say("ACP2_A_01")
	enableMovement()
	enableRetry()
	teleportTo( 6827, -4572)
end



function onEnd(level, wasSkipped)
	if wasSkipped then
		teleportTo( 6827, -4572)
		enableMovement()
		enableRetry()
	end
end

